/* Call To Action - Center */

.ff-call-to-action-competencies-wrap {
	clear: left;
}

.ff-call-to-action-competencies {
	float: left;
	width: 100%;
}

.ff-call-to-action-competencies i.ff-center {
	text-align: center;
	width: 100%;
}

.ff-call-to-action-competencies h1, .ff-call-to-action-competencies h2, .ff-call-to-action-competencies h3, .ff-call-to-action-competencies h4, .ff-call-to-action-competencies h5, .ff-call-to-action-competencies h6 {
	margin-top: 0;
	margin-bottom: 10px;
	text-align: center;
	float: left;
	width: 100%;
}

.ff-call-to-action-competencies p {
	margin-bottom: 0;
	text-align: center;
	float: left;
	width: 100%;
}

.ff-call-to-action-competencies .ff-call-to-action-competencies-button  {
	width: 100%;
	float: none;
	text-align: center;
}

.ff-call-to-action-competencies a {
	margin-top: 20px;
	margin-bottom: 0;
	text-align: center;
}

a:hover.competencies-link .ff-call-to-action-center-wrap { background: #222222 !important;}

@media only screen and (max-width : 768px) {

	.ff-call-to-action-competencies h2 {
		float: left;
		width: 100%;
	}
	
	.ff-call-to-action-competencies p {
		float: left;
		width: 100%;
	}

	.ff-call-to-action-competencies .ff-call-to-action-competencies-button, .ff-call-to-action-competencies a {
		float: left;
		width: 100%;
	}
	
	.ff-call-to-action-competencies .ff-call-to-action-competencies-button {
		margin-left: 0;
	}
}